.associado__grid {

	display: grid;

	grid-template-columns: 1.2fr 0.8fr;

	align-items: center;

	gap: 4rem;
	padding-top: 5rem;

}



.associado__item h3 {

	color: #F39200;

	text-align: left;

}



.associado__list {

	width: 80vw;

	margin: 6rem auto 4rem auto;

}



.associado__list ul {

	display: grid;

	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;

	justify-content: center;

	gap: 2rem;

}



.associado__list li:first-child {

	border-left: unset;

}

.associado__list li {

	display: flex;

	flex-direction: column;

	align-items: center;

	justify-content: center;

	gap: 1rem;



	margin: 2rem 0;

	border-left: solid 1px #333;

	padding: 1rem 0 1rem 2rem;

	color: #3C3C3B;

	text-align: justify;

	hyphens: auto;

	font-weight: 300;

	font-size: 0.9rem;

}



.associado__list img {

	height: 70px;

	object-fit: contain;

}





.associado .button-primary {

	padding: 4rem 0 2rem 0;

	font-weight: bold;

}



@media screen and (max-width: 1100px) {

	.associado__list ul {

		grid-template-columns: 1fr 1fr;

		gap: 1rem;

	}

	.associado__list li {

		border-left: unset;

	}

}



@media screen and (max-width: 500px) {

	.associado__list ul,

	.associado__grid {

		grid-template-columns: 1fr;

	}

}